Show patches with: State = Action Required       |    Archived = No       |   195 patches
« 1 2 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
support/download/git: disable global & system config support/download/git: disable global & system config - - - - --- 2022-08-11 John Keeping ymorin New
[2/2] package/kodi-pvr-iptvsimple: bump version to 19.2.1-Matrix [1/2] package/kodi-pvr-dvbviewer: bump version to 19.1.0-Matrix - - - - --- 2022-08-11 Bernd Kuhls New
[1/2] package/kodi-pvr-dvbviewer: bump version to 19.1.0-Matrix [1/2] package/kodi-pvr-dvbviewer: bump version to 19.1.0-Matrix - - - - --- 2022-08-11 Bernd Kuhls New
[1/1] package/php: bump version to 8.1.9 [1/1] package/php: bump version to 8.1.9 - - - - --- 2022-08-11 Bernd Kuhls New
[1/1] package/{mesa3d, mesa3d-headers}: bump version to 22.1.6 [1/1] package/{mesa3d, mesa3d-headers}: bump version to 22.1.6 - - - - --- 2022-08-11 Bernd Kuhls New
package/freescale-imx/firmware-imx: allow lpddr4 firmware version override package/freescale-imx/firmware-imx: allow lpddr4 firmware version override - - - - --- 2022-08-11 Bram Vlerick New
[2/2] package/binutils: remove 2.36.1 and make 2.38 default [1/2] package/binutils: add version 2.39 - - - - --- 2022-08-11 Waldemar Brodkorb New
[1/2] package/binutils: add version 2.39 [1/2] package/binutils: add version 2.39 - - - - --- 2022-08-11 Waldemar Brodkorb New
package/boost: bump to version 1.80.0 package/boost: bump to version 1.80.0 - - - - --- 2022-08-11 Michael Nosthoff New
[v2,2/2] package/elf2flt: fix fatal error regression on m68k, xtensa, riscv64 fix elf2flt on m68k, xtensa, riscv - - - - --- 2022-08-11 Niklas Cassel New
[v2,1/2] package/elf2flt: remove broken patch fix elf2flt on m68k, xtensa, riscv - - - - --- 2022-08-11 Niklas Cassel New
[2/2] package/libunwind: add libucontext support [1/2] package/libucontext: new package - - - - --- 2022-08-11 James Hilliard New
[1/2] package/libucontext: new package [1/2] package/libucontext: new package - - - - --- 2022-08-11 James Hilliard New
[v2] package/nfs-utils: improve local patch [v2] package/nfs-utils: improve local patch - - - - --- 2022-08-10 Giulio Benetti New
[1/1] package/ljsyscall: fix build with aarch64_be [1/1] package/ljsyscall: fix build with aarch64_be - 1 - - --- 2022-08-10 Fabrice Fontaine New
[v2] package/docker-proxy: bump version to f6ccccb1c082 [v2] package/docker-proxy: bump version to f6ccccb1c082 - - - - --- 2022-08-10 Stefan Agner New
package/docker-proxy: bump version to f6ccccb1c082 package/docker-proxy: bump version to f6ccccb1c082 - - - - --- 2022-08-10 Stefan Agner New
board/riscv/nommu: bump kernel version and drop no longer needed patch board/riscv/nommu: bump kernel version and drop no longer needed patch - - 1 - --- 2022-08-10 Niklas Cassel New
package/dbus-broker: bump to release 32 package/dbus-broker: bump to release 32 - - - - --- 2022-08-10 Stefan Agner New
[1/1] package/imx-mkimage: bump version to lf-5.10.72_2.2.0 [1/1] package/imx-mkimage: bump version to lf-5.10.72_2.2.0 - - - - --- 2022-08-10 Bram Vlerick New
[1/1] package/ttyd: bump to version 1.7.0 [1/1] package/ttyd: bump to version 1.7.0 - - - - --- 2022-08-10 TIAN Yuanhao New
[1/1] package/qt5/q5doc: fix dependency [1/1] package/qt5/q5doc: fix dependency - - - - --- 2022-08-10 Fabrice Fontaine New
[1/1] package/libdill: bump to latest git commit [1/1] package/libdill: bump to latest git commit - 1 - - --- 2022-08-10 Fabrice Fontaine New
[1/1] utils/genrandconfig: improve ARM trusted firmware fixup [1/1] utils/genrandconfig: improve ARM trusted firmware fixup - 1 - - --- 2022-08-10 Fabrice Fontaine New
[1/1] package/grpc: fix legal info [1/1] package/grpc: fix legal info - 1 - - --- 2022-08-10 Fabrice Fontaine New
[1/1] package/freeradius-server: fix memcached dependency [1/1] package/freeradius-server: fix memcached dependency - 1 - - --- 2022-08-09 Fabrice Fontaine New
[1/1] package/ficl: fix musl static build [1/1] package/ficl: fix musl static build - 1 - - --- 2022-08-09 Fabrice Fontaine New
[1/1] package/glog: fix build without threads [1/1] package/glog: fix build without threads - 1 - - --- 2022-08-09 Fabrice Fontaine New
package/linux-tools/linux-tool-perf.mk.in: Fix disabling of documentation package/linux-tools/linux-tool-perf.mk.in: Fix disabling of documentation - 1 - - --- 2022-08-09 Markus Mayer New
[1/1] docs/manual/prerequisite.txt: add findutils in dependencies [1/1] docs/manual/prerequisite.txt: add findutils in dependencies - - - - --- 2022-08-09 Julien Olivain New
[1/1] package/gauche: fix build [1/1] package/gauche: fix build - 1 - - --- 2022-08-09 Fabrice Fontaine New
[1/1] package/snort: fix sparc build with BR2_OPTIMIZE_FAST [1/1] package/snort: fix sparc build with BR2_OPTIMIZE_FAST - 1 - - --- 2022-08-09 Fabrice Fontaine New
[1/1] package/drbd-utils: fix build without threads [1/1] package/drbd-utils: fix build without threads - 1 - - --- 2022-08-09 Fabrice Fontaine New
[v2,1/1] utils/genrandconfig: disable libopenssl without atomics [v2,1/1] utils/genrandconfig: disable libopenssl without atomics - 1 - - --- 2022-08-09 Fabrice Fontaine New
[1/1] package/pulseaudio: fix webrtc build [1/1] package/pulseaudio: fix webrtc build - 1 - - --- 2022-08-09 Fabrice Fontaine New
[v3,2/2] utils/genrandconfig: add xenomai custom handling [v3,1/2] package/xenomai: rework custom handling - 1 - - --- 2022-08-09 Fabrice Fontaine New
[v3,1/2] package/xenomai: rework custom handling [v3,1/2] package/xenomai: rework custom handling - - - - --- 2022-08-09 Fabrice Fontaine New
[2/2] package/libinput: remove python tools scripts if python is missing [1/2] package/phython-libevdev: new package - - - - --- 2022-08-09 Romain Naour New
[1/2] package/phython-libevdev: new package [1/2] package/phython-libevdev: new package - - - - --- 2022-08-09 Romain Naour New
[2/2] package/binutils: add BPF support [1/2] package/gcc/gcc-bpf: add BPF target support - - - - --- 2022-08-09 James Hilliard New
[1/2] package/gcc/gcc-bpf: add BPF target support [1/2] package/gcc/gcc-bpf: add BPF target support - - - - --- 2022-08-09 James Hilliard New
[13/13] package/nodejs: build host-nodejs only if we're installing modules with NPM package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[12/13] package/nodejs: add a hack to cross-compile 32-bit targets on x64 hosts package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[11/13] package/nodejs: fix ARM build with VFP3 instruction package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[10/13] package/nodejs: add host-zlib depedency to target package package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[09/13] package/nodejs: impose dep on ia32 libs/compiler if target arch not 64 bits package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[08/13] package/nodejs: rename LDFLAGS.host -> LDFLAGS opt package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[07/13] package/nodejs: don't install nodejs host-tools package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[06/13] package/nodejs: provide {CC, CXX, CFLAGS, CXXFLAGS, LDFLAGS}_host env vars to target-build package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[05/13] package/nodejs: add host-{c-ares, libuv, nghttp2} to deps package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[04/13] nodejs: fix 'Duplicate v8 target errors when cross-compiling' error package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[03/13] nodejs: remove v8-qemu-wrapper stuff package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[02/13] package/nghttp2: add host-build package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[01/13] package/libuv: add host-build package/nodejs: rework cross-building - - - - --- 2022-08-09 Alexandru Ardelean New
[1/1] package/openblas: bump to version v0.3.21 [1/1] package/openblas: bump to version v0.3.21 - - - - --- 2022-08-08 Julien Olivain New
[v2,2/2] package/sord: bump to version 0.16.12 [v2,1/2] package/serd: bump to version 0.30.14 - - - - --- 2022-08-08 Fabrice Fontaine New
[v2,1/2] package/serd: bump to version 0.30.14 [v2,1/2] package/serd: bump to version 0.30.14 - - - - --- 2022-08-08 Fabrice Fontaine New
[2/2,v2] package/libgit2: bump to 1.5.0 Untitled series #312990 - - - - --- 2022-08-08 Nicolas Cavallari New
[1/2] package/libgit2: depends on native 64bit atomics [1/2] package/libgit2: depends on native 64bit atomics - - - - --- 2022-08-08 Nicolas Cavallari New
package/gnuradio: bump version to 3.10.3.0 package/gnuradio: bump version to 3.10.3.0 - - - - --- 2022-08-08 Gwenhael Goavec-Merou New
[2/2] package/opencv4: BR2_PACKAGE_OPENCV4_LIB_OBJDETECT requires BR2_PACKAGE_OPENCV4_LIB_DNN Fix Opencv4 bug found by a user in Mailing list - - - - --- 2022-08-07 Giulio Benetti New
[1/2] package/opencv4: BR2_PACKAGE_OPENCV4_LIB_DNN requires protobuf Fix Opencv4 bug found by a user in Mailing list - - - - --- 2022-08-07 Giulio Benetti New
[1/1] package/crda: bump to version 4.15 [1/1] package/crda: bump to version 4.15 - - - - --- 2022-08-07 Fabrice Fontaine New
configs/kontron_bl_imx8mm_defconfig: fix build failure with u-boot 2022.04 configs/kontron_bl_imx8mm_defconfig: fix build failure with u-boot 2022.04 - 1 - - --- 2022-08-07 Heiko Thiery New
[v4] package/ccache: bump version to 4.6.1 [v4] package/ccache: bump version to 4.6.1 - - - - --- 2022-08-07 Dominik Michael Rauh New
[v4,5/5] package/python-rtoml: migrate to setuptools-rust infrastructure [v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure - - - - --- 2022-08-07 James Hilliard New
[v4,4/5] package/python-orjson: migrate to maturin infrastructure [v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure - - - - --- 2022-08-07 James Hilliard New
[v4,3/5] package/python-cryptography: migrate to setuptools-rust infrastructure [v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure - - - - --- 2022-08-07 James Hilliard New
[v4,2/5] package/python-maturin: migrate to setuptools-rust infrastructure [v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure - - - - --- 2022-08-07 James Hilliard New
[v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure [v4,1/5] package/pkg-python: add pyo3(setuptools-rust/maturin) infrastructure - - - - --- 2022-08-07 James Hilliard New
package/mali-driver: fix build failure with Linux version >= 5.15 package/mali-driver: fix build failure with Linux version >= 5.15 - - - - --- 2022-08-06 Giulio Benetti New
[2/2] support/scripts/pkg-stats: remove remaining double quote escaping [1/2] support/scripts/pkg-stats: remove useless escaping of double quotes - - - - --- 2022-08-06 Thomas Petazzoni New
[1/2] support/scripts/pkg-stats: remove useless escaping of double quotes [1/2] support/scripts/pkg-stats: remove useless escaping of double quotes - - - - --- 2022-08-06 Thomas Petazzoni New
toolchain/toolchain-wrapper.c: set CCACHE env variables only when ccache is enabled toolchain/toolchain-wrapper.c: set CCACHE env variables only when ccache is enabled - - - - --- 2022-08-06 Thomas Petazzoni New
package/sunxi-mali-utgard-driver: move package SITE to Github giuliobenetti/sunxi-mali package/sunxi-mali-utgard-driver: move package SITE to Github giuliobenetti/sunxi-mali - 1 - - --- 2022-08-05 Giulio Benetti New
[RFC,v3,2/2] package/python-scipy: bump version to 1.9.0 [RFC,v3,1/2] package/pkg-meson.mk: support fortran cross-compilation - - - - --- 2022-08-05 Guillaume Bres New
[2022.02.x,v2] boot/grub2: fix build race condition [2022.02.x,v2] boot/grub2: fix build race condition - - - - --- 2022-08-05 Stefan Agner New
[3/3] package/sdl2: rework KMS/DRM video driver dependencies [1/3] package/sdl2: be more explicit in disabling optional features - - - - --- 2022-08-04 Thomas Petazzoni New
[2/3] package/sdl2: be explicit about OpenGL ES options [1/3] package/sdl2: be more explicit in disabling optional features - - - - --- 2022-08-04 Thomas Petazzoni New
[1/3] package/sdl2: be more explicit in disabling optional features [1/3] package/sdl2: be more explicit in disabling optional features - - - - --- 2022-08-04 Thomas Petazzoni New
[2/2] package/gcc: add license information [1/2] package/gcc/gcc-runtime: new package - - - - --- 2022-08-04 Roosen Henri New
[1/2] package/gcc/gcc-runtime: new package [1/2] package/gcc/gcc-runtime: new package - - - - --- 2022-08-04 Roosen Henri New
package/uboot-tools: fix dumpimage for FIT image package/uboot-tools: fix dumpimage for FIT image - - - - --- 2022-08-04 Atsushi Nemoto New
[v1,1/1] package/go: bump to version 1.19 [v1,1/1] package/go: bump to version 1.19 - - - - --- 2022-08-04 Christian Stewart New
[v2] package/uclibc: fix usage of DODEBUG option [v2] package/uclibc: fix usage of DODEBUG option - - - - --- 2022-08-03 Ben Wolsieffer New
[v3,3/3] board/freescale/ls1028ardb: new board new board LS1028ARDB - - 1 - --- 2022-08-03 Francois Perrad New
[v3,2/3] package/qoriq-cadence-dp-firmware: add install in target new board LS1028ARDB - - 1 - --- 2022-08-03 Francois Perrad New
[v3,1/3] boot/arm-trusted-firmware: allow to generate BL2 from RCW new board LS1028ARDB - - 1 - --- 2022-08-03 Francois Perrad New
[v4,3/3] board/ti/am64x_sk: add new board add support for TI's AM6X boards - - 1 - --- 2022-08-03 Xuanhao Shi New
[v4,2/3] boot/ti-k3-image-gen: add new package add support for TI's AM6X boards - - 1 - --- 2022-08-03 Xuanhao Shi New
[v4,1/3] boot/ti-k3-r5-loader: add new package add support for TI's AM6X boards - - 1 - --- 2022-08-03 Xuanhao Shi New
[v2,4/4] linux: pass -mno-fdpic if FDPIC is enabled Add support for FDPIC binaries on ARM - - - - --- 2022-08-02 Ben Wolsieffer New
[v2,3/4] boot/uboot: pass -mno-fdpic if FDPIC is enabled Add support for FDPIC binaries on ARM - - - - --- 2022-08-02 Ben Wolsieffer New
[v2,2/4] arch/arm: add support for FDPIC Add support for FDPIC binaries on ARM - - - - --- 2022-08-02 Ben Wolsieffer New
[v2,1/4] Revert "arch: drop now useless support for FDPIC" Add support for FDPIC binaries on ARM - - - - --- 2022-08-02 Ben Wolsieffer New
[v5,2/2] system: Warn if systemd is used with kernel < 4.15 [v5,1/2] package/systemd: bump to version 251.3 - - - - --- 2022-08-01 Norbert Lange New
[v5,1/2] package/systemd: bump to version 251.3 [v5,1/2] package/systemd: bump to version 251.3 - - - - --- 2022-08-01 Norbert Lange New
[RFC,14/14] utils/git_hooks: new script Preventing style regressions using check-package v2 - - - - --- 2022-07-31 Ricardo Martincoski New
[v2,13/14] utils/checkpackagelib: warn about $(HOST_DIR)/usr Preventing style regressions using check-package v2 - - - - --- 2022-07-31 Ricardo Martincoski New
[v2,12/14] utils/docker-run: fix shellcheck warnings Preventing style regressions using check-package v2 - - - - --- 2022-07-31 Ricardo Martincoski New
« 1 2 »